<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<!--
This is just a transformer from XMLReleaseNotes.xsd V0.3.2 into V0.3.3.
-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:output method="xml" indent="yes"/>
	<xsl:template match="Items">
		<Features>
			<xsl:apply-templates/>
		</Features>
	</xsl:template>
	<xsl:template match="Item">
		<Feature>
			<xsl:copy-of select="@*"/>
			<xsl:apply-templates/>
		</Feature>
	</xsl:template>
	<xsl:template match="Item/text()">
		<BuildingBlock>
			<xsl:copy/>
		</BuildingBlock>
	</xsl:template>
	<xsl:template match="*">
		<xsl:copy>
			<xsl:copy-of select="@*"/>
			<xsl:apply-templates/>
		</xsl:copy>
	</xsl:template>
	<xsl:template match="comment() | processing-instruction()">
		<xsl:copy/>
	</xsl:template>
	<xsl:template match="node()" mode="copy">
		<xsl:element name="{name()}">
			<xsl:apply-templates select="@* | * | text()" mode="copy"/>
		</xsl:element>
	</xsl:template>
	<xsl:template match="@*" mode="copy">
		<xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute>
	</xsl:template>
	<xsl:template match="text()" mode="copy">
		<xsl:value-of select="."/>
	</xsl:template>
</xsl:stylesheet>
